body{
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	background-color: #eff1f5;
}
.login-title{
	font-weight: 700;
	font-size: 1.3rem;
	color: rgba(84,94,170);
}
.navmenu .navbar-brand img{
	min-width: 200px;
}
#topNavMenu .nav .nav-item .nav-link{
	color: rgba(0,0,0,.7);
	letter-spacing: 1px;
	font-weight: 500;
}
#topNavMenu .nav .nav-item .dropdown-menu{
	border-radius: 0px;
}
#topNavMenu .nav .nav-item .dropdown-menu .dropdown-item{
	font-size: 12px;
	color: rgba(0,0,0,.7);
	padding: .25rem 1rem;
	letter-spacing: 1px;
	font-weight: 500;
}
#topNavMenu .nav .nav-item .dropdown-menu .dropdown-item:hover{
	background-color: rgba(84,94,170,1);
	color: #fff;
}
.page-head-text{
	font-size: 1.7rem;
	font-weight: 700;
	left: 2px;
	text-transform: capitalize;
	color: rgba(0,0,0,.3);
}
.page-head-text span{
	font-weight: 300;
}
.form-head-md{
	font-size: 1.2rem;
	font-weight: 700;
	text-transform: capitalize;
	border-bottom: 1px solid rgba(0,0,0,.1);
	padding-bottom: 10px;
	color: #333;
	letter-spacing: 1px;
}
.form-head-md span{
	font-weight: 300;
}
.body-head-sm{
	font-size: .9rem;
	font-weight: 500;
	text-transform: capitalize;
	color: rgba(84,94,170,1);
	letter-spacing: 1px;
}
.body-head-sm span{
	font-weight: 300;
}
.table-custom thead{
	background-color: rgba(84,94,170,1);
	letter-spacing: 1px;
	text-transform: capitalize;
	color: #fff;
}
.option-btn-sm{
	font-size: 10px;
	padding: 1px 4px;
	letter-spacing: 1px;
}
.display-info::before{
	content: "-";
	padding-right: 5px;
	color: rgba(0,0,0,.5);
}
.display-info{
	font-size: 13px;
	color: #000;
	font-weight: 500;
	letter-spacing: 1px;
}
.invoice-logo{
	max-width: 250px;
}
.invoice-head-sm{
	font-size: 1.1rem;
	color: rgba(84,94,170,1);
	padding-bottom: 5px;
}
.invoice-card{
	letter-spacing: 1px;
}
:root{
	--color-primary: #5C38FF;
	--color-secondary: #FF5722;
	--color-grey: #6B788F;
	--color-white: #FFFFFF;
}
div.dataTables_wrapper div.dataTables_filter input{
	max-width: 170px;
	border-radius: 0px;
}
div.dataTables_wrapper div.dataTables_filter input:focus{
	box-shadow: none;
}
div.dataTables_wrapper .dt-buttons .btn{
	border-radius: 0px;
}
div.dataTables_paginate .pagination .page-item a{
	border-radius: 0px;
}
.dt-button-collection .dropdown-menu{
	padding: 0px;
	margin: 0px;
	border-radius: 0px;
	border: none;
	background-color: var(--color-grey);
}
.dt-button-collection .dropdown-menu .dt-button{
	font-size: 11px;
	padding: 5px 7px;
	letter-spacing: 1px;
	text-transform: capitalize;
	color: var(--color-white);
}
.dt-button-collection .dropdown-menu .dt-button.active{
	background-color: var(--color-dark);
}
.dt-button-collection .dropdown-menu .dt-button:hover{
	background-color: var(--color-primary);	
}